MyGUI_MultiListBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_ListBox.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_BiIndexBase.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`
`#include "MyGUI_ResizingPolicy.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::MultiListBox
| widget description should be here. More...

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_WidgetIntUTFStringUTFStringBool
using | MyGUI::EventHandle_MultiListPtrSizeTCUTFStringRefCUTFStringRefBoolRef
using | MyGUI::EventHandle_MultiListPtrSizeTSizeTSizeTBoolRef
using | MyGUI::EventHandle_MultiListPtrSizeT = delegates::MultiDelegate<MultiListBox*, size_t>
using | MyGUI::EventHandle_MultiListPtrCIBNotifyCellDataRef